View Issue Details

IDProjectCategoryView StatusLast Update
0002101SymmetricDSImprovementpublic2014-12-26 08:37
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.17 
Target Version3.6.17Fixed in Version3.6.17 
Summary0002101: Add a property that instructs symmetricds to use PK from target tables when creating update and delete statements
DescriptionAdd a property that instructs symmetricds to use PK from target tables when creating update and delete statements
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 2675a774

2014-12-12 15:20:51

chenson

Details Diff
0002101: Add a property that instructs symmetricds to use PK from target tables when creating update and delete statements
0002101
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/DefaultDataLoaderFactory.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

SymmetricDS: master 63b91062

2014-12-12 15:31:20

chenson

Details Diff
0002101: Add a property that instructs symmetricds to use PK from target tables when creating update and delete statements
0002101
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2014-12-12 15:20 chenson New Issue
2014-12-12 15:20 chenson Status new => assigned
2014-12-12 15:20 chenson Assigned To => chenson
2014-12-12 16:00 chenson Changeset attached => SymmetricDS 3.6 r9056
2014-12-12 16:00 chenson Changeset attached => SymmetricDS trunk r9057
2014-12-12 16:00 chenson Changeset attached => SymmetricDS trunk r9058
2014-12-12 16:00 chenson Changeset attached => SymmetricDS 3.6 r9059
2014-12-13 18:47 chenson Status assigned => resolved
2014-12-13 18:47 chenson Fixed in Version => 3.6.17
2014-12-13 18:47 chenson Resolution open => fixed
2014-12-26 08:37 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 63b91062
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 2675a774